/* -------------------[ WP Dream Theme Navigation ]------------------- */

#nav {  
	width: 960px;    
	font-size:9pt;
	clear: both;
	height: 32px;
	padding: 0 10px;
	margin: 0 auto;
	background: #333333;
	border-top:4px solid #000;
	}

#nav .stopper {
	width:960px;
	margin:0 auto;
	padding:0;
	}

#nav ul {
	font-weight:bold;
	font-size:8pt;
	float: left;
	list-style: none;
	height: 32px;
	line-height: 24px;
	padding: 0;
	margin: 0;
	}

#nav ul li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

/*#nav ul li a, #nav ul li a:link, #nav ul li a:visited {
	float: left;
	color: #FFF; 
	text-decoration: none;
	margin-right:1px;
	padding: 0 8px;
	background-color:#333;
	border-top:4px solid #333;
	}*/

#nav ul li a:hover, #nav ul li a:active {
	text-decoration:none;
	background-color: #666;
	}

#nav ul li.current_page_item a {
	background-color:#e18117;
	}

/*Main Navbar */

#nav {
	background:#000;
	}
	
#nav, #nav ul {
	list-style: none;
	}

#nav a, #nav a:hover {
	display: block;
	text-decoration: none;
	border:none;
	}

#nav li {
	float: left;
	list-style:none;
	/*border-right:1px solid #a9a9a9;*/
	}

#nav a, #nav a:visited {
	display:block;
	font-weight:bold;
	color: #f5f5f4;
	padding:0px 12px;
	}

#nav a:hover, #nav a:active, .current_page_item	a, #home .on {
	/*background:#000;*/
	text-decoration:none
	}	
	
	
/* Dropdown Menus */		
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 174px;
	border-bottom: 1px solid #a9a9a9;
	z-index: 99
	}

#nav li li {
	width: 172px;
	border-top: 1px solid #a9a9a9;
	border-right: 1px solid #a9a9a9;
	border-left: 1px solid #a9a9a9;
	background: #777;
	}

#nav li li a, #nav li li a:visited {
	font-weight:normal;
	color:#FFF;
	}

#nav li li a:hover, #nav li li a:active {
	/*background:#000;*/
	}	
		
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

a.main:hover
{	background:none;
	}
	
	

		
